.image-testimonials {
    padding: 0 0 50px 0;
}

.image-testimonials-wrapper {
    position: relative;
}

.image-testimonials-slider-content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 30px;
}

.image-testimonials-slider-heading h2 {
    padding: 0;
    font-weight: 700;
}

.image-testimonials-slider-cta.hidden-lg {
    margin: 0 auto;
    display: block;
    width: max-content;
    margin-top: 30px;
}

.image-testimonials__image {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-testimonial-item__star-icon ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    padding: 0;
    margin-bottom: 17px;
}

.image-testimonial-item__star-icon ul li::before {
    content: none;
}

.image-testimonial-item__star-icon ul li {
    margin: 0;
    padding: 0;
}

.image-testimonial-item__star-icon ul li i {
    color: #D34100;
    font-size: 22px;
}

.image-testimonial-item__content-text {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    padding: 0;
}

.image-testimonial-item__content-text p {
    padding: 0;
}

.image-testimonial-item__content-name {
    margin-top: 12px;
    font-size: 20px;
    font-weight: 600;
    color: #195075;
    display: block;
}

.image-testimonial-item {
    padding: 16px;
    height: 100%;
}

.image-testimonial-item__content {
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    height: 100%;
    padding: 50px;
    text-align: center;
    border-radius: 5px;
    position: relative;
}

.image-testimonials-slider {
    position: relative;
    z-index: 1;
    padding-bottom: 50px;
}

.image-testimonials-slider .slick-track {
    display: flex;
}

.image-testimonials-slider .slick-slide {
    height: auto;
}

.image-testimonials-slider .slick-slide > div {
    height: 100%;
}

.image-testimonials-slider .slick-arrow {
    bottom: 0;
    top: auto;
    left: 50%;
    transform: translateX(-50%);
    height: 40px;
    width: 40px;
}

.image-testimonials-slider .slick-prev {
    margin-left: -32px;
}

.image-testimonials-slider .slick-next {
    margin-left: 34px;
}

.image-testimonials-slider .slick-prev::before {
    content: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M40 19.9964C40 23.9514 38.827 27.8175 36.6294 31.1059C34.4318 34.3943 31.3082 36.9573 27.6537 38.4707C23.9991 39.9842 19.9778 40.3802 16.0982 39.6087C12.2186 38.8371 8.65492 36.9326 5.85787 34.1361C3.06082 31.3395 1.156 27.7765 0.384296 23.8976C-0.387409 20.0186 0.00865936 15.998 1.52241 12.3441C3.03616 8.69026 5.59961 5.56725 8.8886 3.37001C12.1776 1.17277 16.0444 1.65708e-07 20 1.65708e-07C22.6265 -0.000337918 25.2274 0.516655 27.6541 1.52145C30.0807 2.52625 32.2857 3.99916 34.1429 5.85607C36.0001 7.71298 37.4733 9.9175 38.4783 12.3437C39.4833 14.77 40.0003 17.3704 40 19.9964Z" fill="%23184F74"/><path d="M24.3557 9.57073C24.0068 9.22439 23.5351 9.03003 23.0434 9.03003C22.5518 9.03003 22.0801 9.22439 21.7312 9.57073L12.5575 18.7711C12.2211 19.1082 12.0274 19.5619 12.0166 20.038C12.0058 20.5142 12.1788 20.9762 12.4996 21.3282L21.5381 30.3934C21.7098 30.5657 21.9138 30.7025 22.1384 30.796C22.3631 30.8894 22.6039 30.9378 22.8472 30.9382C23.0905 30.9386 23.3315 30.8911 23.5564 30.7984C23.7813 30.7057 23.9858 30.5696 24.1581 30.3979C24.3304 30.2262 24.4673 30.0222 24.5608 29.7977C24.6542 29.5731 24.7026 29.3323 24.703 29.089C24.7034 28.8458 24.6559 28.6049 24.5632 28.38C24.4705 28.1551 24.3344 27.9506 24.1626 27.7783L16.4795 19.9821L24.3557 12.1897C24.5299 12.0189 24.6682 11.8152 24.7627 11.5903C24.8571 11.3655 24.9058 11.1241 24.9058 10.8802C24.9058 10.6363 24.8571 10.3949 24.7627 10.1701C24.6682 9.94522 24.5299 9.74147 24.3557 9.57073Z" fill="white"/></svg>');
}

.image-testimonials-slider .slick-prev:hover::before {
    content: url('data:image/svg+xml,<svg width="40" height="41" viewBox="0 0 40 41" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M40 20.4681C40 24.423 38.827 28.2892 36.6294 31.5776C34.4318 34.866 31.3082 37.4289 27.6537 38.9424C23.9991 40.4559 19.9778 40.8519 16.0982 40.0803C12.2186 39.3088 8.65492 37.4043 5.85787 34.6077C3.06082 31.8112 1.156 28.2482 0.384296 24.3692C-0.387409 20.4903 0.00865936 16.4697 1.52241 12.8158C3.03616 9.16194 5.59961 6.03893 8.8886 3.84169C12.1776 1.64445 16.0444 0.47168 20 0.47168C22.6265 0.471342 25.2274 0.988334 27.6541 1.99313C30.0807 2.99793 32.2857 4.47084 34.1429 6.32775C36.0001 8.18466 37.4733 10.3892 38.4783 12.8154C39.4833 15.2416 40.0003 17.8421 40 20.4681Z" fill="%23D34100"/><path d="M24.3557 10.0424C24.0068 9.69607 23.5351 9.50171 23.0434 9.50171C22.5518 9.50171 22.0801 9.69607 21.7312 10.0424L12.5575 19.2427C12.2211 19.5799 12.0274 20.0336 12.0166 20.5097C12.0058 20.9858 12.1788 21.4479 12.4996 21.7999L21.5381 30.8651C21.7098 31.0374 21.9138 31.1742 22.1384 31.2676C22.3631 31.3611 22.6039 31.4094 22.8472 31.4099C23.0905 31.4103 23.3315 31.3628 23.5564 31.2701C23.7813 31.1774 23.9858 31.0413 24.1581 30.8696C24.3304 30.6979 24.4673 30.4939 24.5608 30.2693C24.6542 30.0448 24.7026 29.804 24.703 29.5607C24.7034 29.3175 24.6559 29.0765 24.5632 28.8516C24.4705 28.6267 24.3344 28.4223 24.1626 28.25L16.4795 20.4537L24.3557 12.6613C24.5299 12.4906 24.6682 12.2868 24.7627 12.062C24.8571 11.8372 24.9058 11.5957 24.9058 11.3519C24.9058 11.108 24.8571 10.8666 24.7627 10.6417C24.6682 10.4169 24.5299 10.2131 24.3557 10.0424Z" fill="white"/></svg>');
}

.image-testimonials-slider .slick-next::before {
    content: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.65738e-07 19.9964C1.65738e-07 23.9514 1.17298 27.8175 3.37061 31.1059C5.56824 34.3943 8.69181 36.9573 12.3463 38.4707C16.0009 39.9842 20.0222 40.3802 23.9018 39.6087C27.7814 38.8371 31.3451 36.9326 34.1421 34.1361C36.9392 31.3395 38.844 27.7765 39.6157 23.8976C40.3874 20.0186 39.9913 15.998 38.4776 12.3441C36.9638 8.69026 34.4004 5.56725 31.1114 3.37001C27.8224 1.17277 23.9556 1.65708e-07 20 1.65708e-07C17.3735 -0.000337918 14.7726 0.516655 12.3459 1.52145C9.91927 2.52625 7.71435 3.99916 5.85711 5.85607C3.99987 7.71298 2.52669 9.9175 1.52172 12.3437C0.516746 14.77 -0.000337978 17.3704 1.65738e-07 19.9964Z" fill="%23184F74"/><path d="M15.6443 9.57073C15.9932 9.22439 16.4649 9.03003 16.9566 9.03003C17.4482 9.03003 17.9199 9.22439 18.2688 9.57073L27.4425 18.7711C27.7789 19.1082 27.9726 19.5619 27.9834 20.038C27.9942 20.5142 27.8212 20.9762 27.5004 21.3282L18.4619 30.3934C18.2902 30.5657 18.0862 30.7025 17.8616 30.796C17.6369 30.8894 17.3961 30.9378 17.1528 30.9382C16.9095 30.9386 16.6685 30.8911 16.4436 30.7984C16.2187 30.7057 16.0142 30.5696 15.8419 30.3979C15.6696 30.2262 15.5327 30.0222 15.4392 29.7977C15.3458 29.5731 15.2974 29.3323 15.297 29.089C15.2966 28.8458 15.3441 28.6048 15.4368 28.38C15.5295 28.1551 15.6656 27.9506 15.8374 27.7783L23.5205 19.9821L15.6443 12.1897C15.4701 12.0189 15.3318 11.8152 15.2373 11.5903C15.1429 11.3655 15.0942 11.1241 15.0942 10.8802C15.0942 10.6363 15.1429 10.3949 15.2373 10.1701C15.3318 9.94522 15.4701 9.74147 15.6443 9.57073Z" fill="white"/></svg>');
}

.image-testimonials-slider .slick-next:hover::before {
    content: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.65738e-07 19.9964C1.65738e-07 23.9514 1.17298 27.8175 3.37061 31.1059C5.56824 34.3943 8.69181 36.9573 12.3463 38.4707C16.0009 39.9842 20.0222 40.3802 23.9018 39.6087C27.7814 38.8371 31.3451 36.9326 34.1421 34.1361C36.9392 31.3395 38.844 27.7765 39.6157 23.8976C40.3874 20.0186 39.9913 15.998 38.4776 12.3441C36.9638 8.69026 34.4004 5.56725 31.1114 3.37001C27.8224 1.17277 23.9556 1.65708e-07 20 1.65708e-07C17.3735 -0.000337918 14.7726 0.516655 12.3459 1.52145C9.91927 2.52625 7.71435 3.99916 5.85711 5.85607C3.99987 7.71298 2.52669 9.9175 1.52172 12.3437C0.516746 14.77 -0.000337978 17.3704 1.65738e-07 19.9964Z" fill="%23D34100"/><path d="M15.6443 9.57073C15.9932 9.22439 16.4649 9.03003 16.9566 9.03003C17.4482 9.03003 17.9199 9.22439 18.2688 9.57073L27.4425 18.7711C27.7789 19.1082 27.9726 19.5619 27.9834 20.038C27.9942 20.5142 27.8212 20.9762 27.5004 21.3282L18.4619 30.3934C18.2902 30.5657 18.0862 30.7025 17.8616 30.796C17.6369 30.8894 17.3961 30.9378 17.1528 30.9382C16.9095 30.9386 16.6685 30.8911 16.4436 30.7984C16.2187 30.7057 16.0142 30.5696 15.8419 30.3979C15.6696 30.2262 15.5327 30.0222 15.4392 29.7977C15.3458 29.5731 15.2974 29.3323 15.297 29.089C15.2966 28.8458 15.3441 28.6048 15.4368 28.38C15.5295 28.1551 15.6656 27.9506 15.8374 27.7783L23.5205 19.9821L15.6443 12.1897C15.4701 12.0189 15.3318 11.8152 15.2373 11.5903C15.1429 11.3655 15.0942 11.1241 15.0942 10.8802C15.0942 10.6363 15.1429 10.3949 15.2373 10.1701C15.3318 9.94522 15.4701 9.74147 15.6443 9.57073Z" fill="white"/></svg>');
}

.slick-slide.slick-current + .slick-active + .slick-slide .image-testimonial-item__content::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
}

@media (min-width: 1025px) {
    .image-testimonials {
        padding: 0 0 100px 0;
    }
}

@media (min-width: 1200px) {
    .image-testimonials-wrapper {
        min-height: 737px;
    }

    .image-testimonials-slider-wrapper {
        position: relative;
        left: 443px;
        top: 132px;
    }

    .image-testimonials__image {
        left: -295px;
        width: auto;
        height: auto;
        object-fit: contain;
        display: block;
    }

    .image-testimonials-slider .slick-arrow {
        right: 435px;
        left: auto;
        bottom: -50px;
    }

    .image-testimonials-slider .slick-prev {
        margin-right: 60px;
        margin-left: 0;
    }

    .image-testimonials-slider .slick-next {
        margin-left: 0;
    }

    .slick-slide.slick-current + .slick-active .image-testimonial-item__content::after {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        background: linear-gradient(to left, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);
        position: absolute;
        top: 0;
        left: 0;
    }

    .image-testimonials-slider-content {
        max-width: 715px;
        padding-left: 170px;
    }

    .image-testimonials-slider-heading {
        width: calc(100% - 260px);
    }

    .image-testimonials-slider {
        padding-bottom: 0;
    }
}

@media (min-width: 1350px) {
    .image-testimonials-slider-content {
        max-width: 880px;
    }
}

@media (min-width: 1600px) {
    .slick-slide.slick-current + .slick-active .image-testimonial-item__content::after {
        display: none;
    }

    .slick-slide.slick-current + .slick-active + .slick-slide .image-testimonial-item__content::after {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        background: linear-gradient(to left, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);
        position: absolute;
        top: 0;
        left: 0;
    }
}